catalog:
  description: opensource://taverna.md
  image:
  - catalog://Taverna_Workbench.png
  title: Taverna XKCD Example Workflow

templates:
- freestyle
- base

variables:
  description: Downloads and deploys the Taverna Workbench XKCD Example Workflow
  keywords:
  - workflow
  - workbench
  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de

  branches:
  - master

  extra-requires:
  - nature: freestyle
    target: taverna-cmd

  shell.command: |
    wget http://www.myexperiment.org/workflows/4208/download/Fetch_today_s_xkcd_comic-v1.t2flow
    cp Fetch_today_s_xkcd_comic-v1.t2flow ${toolkit.dir}/bin/Fetch_today_s_xkcd_comic-v1.t2flow
